import { Component, OnInit } from '@angular/core';
import { CookiesService } from '../cookies.service';

@Component({
  selector: 'app-stats',
  templateUrl: './stats.component.html',
  styleUrls: ['./stats.component.css']
})
export class StatsComponent implements OnInit {
  CookieService: any;

  constructor() { }

  ngOnInit(): void {
    let reload = this.CookieService.get("proxima-login-reload");
    if(reload != null) {
      this.CookieService.deleteCookie("proxima-login-reload");
      document.location.reload();
    }
  }

}
